<PAMDataset>
  <Metadata>
    <MDI key="DataType">Thematic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>232.5</HistMax>
        <BucketCount>233</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|19777|666944|3410574|0|0|0|0|0|0|0|400163|39427|232271|0|0|0|0|0|0|0|77183|332971|78977</HistCounts>
      </HistItem>
    </Histograms>
    <GDALRasterAttributeTable>
      <FieldDefn index="0">
        <Name>OID</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="1">
        <Name>Value</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="2">
        <Name>Count</Name>
        <Type>1</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="3">
        <Name>Rasterkod</Name>
        <Type>0</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="4">
        <Name>Klasskod</Name>
        <Type>2</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <FieldDefn index="5">
        <Name>Klassnamn</Name>
        <Type>2</Type>
        <Usage>0</Usage>
      </FieldDefn>
      <Row index="0">
        <F>0</F>
        <F>210</F>
        <F>19777</F>
        <F>210</F>
        <F>HE 1</F>
        <F>Hygge, bart</F>
      </Row>
      <Row index="1">
        <F>1</F>
        <F>211</F>
        <F>666944</F>
        <F>211</F>
        <F>HE 2</F>
        <F>Hygge, med gles vegetation</F>
      </Row>
      <Row index="2">
        <F>2</F>
        <F>212</F>
        <F>3410574</F>
        <F>212</F>
        <F>HE 3</F>
        <F>Hygge eller öppen mark med låga träd eller buskar</F>
      </Row>
      <Row index="3">
        <F>3</F>
        <F>220</F>
        <F>400163</F>
        <F>220</F>
        <F>JB 1</F>
        <F>Åkermark, brukad</F>
      </Row>
      <Row index="4">
        <F>4</F>
        <F>221</F>
        <F>39427</F>
        <F>221</F>
        <F>GS 1</F>
        <F>Öppen vegeterad mark, hävdad</F>
      </Row>
      <Row index="5">
        <F>5</F>
        <F>222</F>
        <F>232271</F>
        <F>222</F>
        <F>GS 2</F>
        <F>Öppen vegeterad mark, ej hävdad</F>
      </Row>
      <Row index="6">
        <F>6</F>
        <F>230</F>
        <F>77183</F>
        <F>230</F>
        <F>VM 1</F>
        <F>Myrmark, mossdominerad</F>
      </Row>
      <Row index="7">
        <F>7</F>
        <F>231</F>
        <F>332971</F>
        <F>231</F>
        <F>VM 2</F>
        <F>Myrmark, med fältskikt</F>
      </Row>
      <Row index="8">
        <F>8</F>
        <F>232</F>
        <F>78977</F>
        <F>232</F>
        <F>VM 3</F>
        <F>Övrig öppen våtmark</F>
      </Row>
    </GDALRasterAttributeTable>
    <Metadata>
      <MDI key="RepresentationType">THEMATIC</MDI>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">36.09000122017058</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">232</MDI>
      <MDI key="STATISTICS_MEAN">214.7513983166</MDI>
      <MDI key="STATISTICS_MINIMUM">210</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">6.0074954199043</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
